Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Nov 2022 18:02:01 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc danny                    hi           09:43 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:43 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:43 PM, 03rd Nov                     danny                    1           09:43 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                    Hello Danny , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:43 PM, 03rd Nov                     danny                    1           09:43 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           09:43 PM, 03rd Nov                     danny                    9593045939           09:44 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=48413705432    You can also easily track your order from My Account > Order History.             09:44 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:44 PM, 03rd Nov                     danny                    2           09:44 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:44 PM, 03rd Nov                     danny                    1           09:44 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           09:44 PM, 03rd Nov                     danny                    [email-masked]           09:45 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:45 PM, 03rd Nov                   Mohammed                   Hi Danny, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:48 PM, 03rd Nov                     danny                    yeah hi           09:49 PM, 03rd Nov                     danny                    9593045939 this is my order num.. I ordered 2days before. and I got message today nov 3rd delivery date           09:50 PM, 03rd Nov                     danny                    but I didn't get my order today?           09:50 PM, 03rd Nov                     danny                    I track my status still shipping?           09:50 PM, 03rd Nov                     danny                    when will I get it?           09:50 PM, 03rd Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:51 PM, 03rd Nov                     danny                    ok           09:52 PM, 03rd Nov                     danny                    please check and let me know.. it's very urgent product for my baby..           09:53 PM, 03rd Nov                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           09:54 PM, 03rd Nov                   Mohammed                   We sincerely apologize for any inconvenience caused,           09:54 PM, 03rd Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order to you ASAP           09:54 PM, 03rd Nov                     danny                    yeah I understand. but will get today or tomorrow?           09:55 PM, 03rd Nov                   Mohammed                   Our team will contact you soon enough           09:57 PM, 03rd Nov                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           09:57 PM, 03rd Nov                     danny                    ok sure           09:57 PM, 03rd Nov                   Mohammed                   Do you have any other inquiries that we can help with?           09:58 PM, 03rd Nov                     danny                    no that enough. don't disappointment me. hope I'll get it today. thank you           09:59 PM, 03rd Nov                   Mohammed                   We will do our best ASAp           10:01 PM, 03rd Nov                   Mohammed                   We appreciate your patience.           10:01 PM, 03rd Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:01 PM, 03rd Nov                     danny                    thank you           10:01 PM, 03rd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5095621